Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5304 - RFE: Shortcut to comments sorted by date
Summary: RFE: Shortcut to comments sorted by date
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 16:05 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-02 18:16:34 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-22 16:05:02 UTC
List of date links to allow rapid display of particular
comments. This idea per gafton.

Comment 1 Hotmail Account 1999-11-19 18:10:59 UTC
Public comment added.

------- Email Received From  Dave Lawrence <dkl@redhat.com> 12/01/99 16:03 -------

Comment 2 David Lawrence 1999-12-02 18:16:59 UTC
Not necessary at the current time.


Note You need to log in before you can comment on or make changes to this bug.